Subject: [manet] draft-ietf-manet-tlv-naming-00 last call has ended

From: Justin Dean <[email-masked]>
Date: Wed, 11 Feb 2015 01:27:07 -0500

There were few comments on the list.  With the exception of the change
mentioned here
http://www.ietf.org/mail-archive/web/manet/current/msg17310.html
no other changes or issues were mentioned.  I'll forward the document along
once this change is made and the document updated.

Thanks

Justin